Page MenuHomePhabricator

All code that writes to the limbo queue will start writing to both queues.
Closed, ResolvedPublic

Description

Confirm that we are mirroring to new and old queues.

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : deploymentMerge master into deployment

Related Objects

Event Timeline

I can confirm that the orphan rectifier is still working correctly (using ActiveMQ), but it looks there was no delete from memcache after rectification.

awight updated the task description. (Show Details)Jul 24 2015, 11:17 PM
awight updated the task description. (Show Details)Jul 25 2015, 12:20 AM
awight updated the task description. (Show Details)Jul 25 2015, 1:16 AM

Change 226948 had a related patch set uploaded (by Awight):
WIP Implement high-availability queue pool

https://gerrit.wikimedia.org/r/226948

awight updated the task description. (Show Details)Jul 25 2015, 1:55 AM

Change 228146 had a related patch set uploaded (by Awight):
Merge master into deployment

https://gerrit.wikimedia.org/r/228146

Change 228146 merged by jenkins-bot:
Merge master into deployment

https://gerrit.wikimedia.org/r/228146

awight closed this task as Resolved.Aug 3 2015, 7:16 PM
mmodell removed a subscriber: awight.Jun 22 2017, 9:38 PM